Apparently Digress.it + WordPressMU 3.0.1 isn’t go…


Apparently Digress.it + WordPressMU 3.0.1 isn’t going to work. Academic tech won’t support it because they say it’s not tested for 3.0.1 Foo